Subject: New Reply Received - Re: not yet received in my card the amount I paid for the items.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 13:00:56 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: not yet received in my card the amount I paid  for the items.   Ticket comment <div><br></div>Hello , greetings !<div>
<div>I already send my feed back that </div>
<div> the courier  team delivered the items and I already received it. </div>
<div><br></div>
<div>Thank you </div>
<div>
<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 7, 2022, at 12:05 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Cherry,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 6140700812,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on <span style="white-space:pre" dir="ltr">​</span>4/28/22.</div>
<div dir="ltr"><br></div>
<div>We request you to please check with your security, family members and neighbors regarding your order.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268845